package com.xzzn.ems.domain.vo;

public class BizRemarkSaveRequest
{
    private String bizType;

    private String bizKey1;

    private String bizKey2;

    private String remark;

    public String getBizType()
    {
        return bizType;
    }

    public void setBizType(String bizType)
    {
        this.bizType = bizType;
    }

    public String getBizKey1()
    {
        return bizKey1;
    }

    public void setBizKey1(String bizKey1)
    {
        this.bizKey1 = bizKey1;
    }

    public String getBizKey2()
    {
        return bizKey2;
    }

    public void setBizKey2(String bizKey2)
    {
        this.bizKey2 = bizKey2;
    }

    public String getRemark()
    {
        return remark;
    }

    public void setRemark(String remark)
    {
        this.remark = remark;
    }
}
